<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<resources>
	<resource>
		<id>8199</id>
		<location>VcsBGEffects.dll</location>
		<settings>L54THFWCTZ374YLI6S3HL32E8</settings>
	</resource>
	<resource>
		<id>8199</id>
		<location>VcsBGMixer.dll</location>
		<settings>6YFR2IUDKWXCQ0SMCXJAC02QB</settings>
	</resource>
	<resource>
		<id>8199</id>
		<location>VcsVQM.dll</location>
		<settings>Z6PB7796ZJU6ZDDVWYWEOR759</settings>
	</resource>
	<resource>
		<id>8199</id>
		<location>VcsVQMCtrl.dll</location>
		<settings>XUK3DLGGOTUG79KRB0XCOKG8C</settings>
	</resource>
	<resource>
		<id>4096</id>
		<location>VcsCore.exe</location>
		<settings>9EZ294QHNN8N56RHNMB310VS7</settings>
	</resource>
	<resource>
		<id>4096</id>
		<location>VcsRecorderAsm.dll</location>
		<settings>WCJXN3QM0CGZMN0IQCHMC47S7</settings>
	</resource>
	<resource>
		<id>4096</id>
		<location>VcsNickRules.dll</location>
		<settings>7L9E4R87RJYF3IT8EHWI6WD77</settings>
	</resource>
	<resource>
		<id>4096</id>
		<location>Vcs5Hook.dll</location>
		<settings>DAQZ2BU7IM79IY8WLDHH6I2S4</settings>
	</resource>
	<resource>
		<id>4096</id>
		<location>Vcs6Hook.dll</location>
		<settings>MJX7UIQXAC1B8USUSJSBM56VB</settings>
	</resource>
	<resource>
		<id>4096</id>
		<location>VcsStrMgr.dll</location>
		<settings>A7T3T6H9VXZ09JJFQBIK6BCN8</settings>
	</resource>
	<resource>
		<id>8200</id>
		<location>Voices\voices.xml</location>
		<settings>YBFD25QVVJI43IRP9IOYO8OA8</settings>
	</resource>
	<resource>
		<id>8192</id>
		<location>VcsNickvoices.xml</location>
		<settings>H5F99LDSI1QV45R5RFZFJ4RFB</settings>
	</resource>
	<resource>
		<id>8193</id>
		<location>vcsequalizer.xml</location>
		<settings>CGYVDFFS2OWIXVD4B43CZJ1H2</settings>
	</resource>
	<resource>
		<id>8196</id>
		<location>vcsvoiceequalizer.xml</location>
		<settings>VG9XEWEX3MWGWZUTSOCJMMRX3</settings>
	</resource>
	<resource>
		<id>8198</id>
		<location>plugins\providers\ACMProv.dll</location>
		<settings>AI0GTYT6KSPENS79CCN3LUMPA</settings>
	</resource>
	<resource>
		<id>8198</id>
		<location>plugins\providers\AIFFProv.dll</location>
		<settings>RD76QMB4KPGAI3HK3ZMNULNQB</settings>
	</resource>
	<resource>
		<id>8198</id>
		<location>plugins\providers\APEProv.dll</location>
		<settings>K5EBXTL239YZZTHPDC3QUWTBC</settings>
	</resource>
	<resource>
		<id>8198</id>
		<location>plugins\providers\CDAProv.dll</location>
		<settings>8QYDASIT0S0NSDR6QZ3X0BGN6</settings>
	</resource>
	<resource>
		<id>8198</id>
		<location>plugins\providers\MP3Prov.dll</location>
		<settings>ZFI89CPECX8S4Q9UNN8NMTS17</settings>
	</resource>
	<resource>
		<id>8198</id>
		<location>plugins\providers\OGGProv.dll</location>
		<settings>3N5V7MJ5HKMQK1H7J6HDSO255</settings>
	</resource>
	<resource>
		<id>8198</id>
		<location>plugins\providers\WMProv.dll</location>
		<settings>F4TEEO7A0BXZMO45QJ9LQO3KA</settings>
	</resource>
	<resource>
		<id>8199</id>
		<location>VcsComparator.dll</location>
		<settings>IJXWBP3HRZ640Y49CGB763BR5</settings>
	</resource>
	<resource>
		<id>8199</id>
		<location>VcsControl.dll</location>
		<settings>W09JJO029HE65ASJ4G1JOLBS2</settings>
	</resource>
	<resource>
		<id>8199</id>
		<location>VcsPlayer.dll</location>
		<settings>D8OMHXRGO9OGG6WQVXVOOOMY5</settings>
	</resource>
	<resource>
		<id>8199</id>
		<location>VcsRecorder.dll</location>
		<settings>4JYQM5Q48Y9GOR378Z7XMGJ51</settings>
	</resource>
	<resource>
		<id>8199</id>
		<location>VcsUpdate.dll</location>
		<settings>X5HN1F8YQ9FVQIOJGU7G6T242</settings>
	</resource>
	<resource>
		<id>8199</id>
		<location>VcsDuplex.dll</location>
		<settings>UAF0BCOVCNTDL87OWKWFTXDI7</settings>
	</resource>
	<resource>
		<id>8199</id>
		<location>VcsEffMngr.dll</location>
		<settings>N0RFDHCLJCNN5DETH3SV3071C</settings>
	</resource>
	<resource>
		<id>8199</id>
		<location>VcsIgnore.dll</location>
		<settings>ULKD994MBPYH9KPMJ3OITC3M2</settings>
	</resource>
	<resource>
		<id>8199</id>
		<location>VcsMorpher.dll</location>
		<settings>1U06BTRU0RPKDLIK6LBDFHIEC</settings>
	</resource>
	<resource>
		<id>8199</id>
		<location>VcsRecord.dll</location>
		<settings>2AFMQAZ07O66D3E7726YY3V44</settings>
	</resource>
	<resource>
		<id>8199</id>
		<location>VcsSplitterH.dll</location>
		<settings>Q5IAK93QIGRNZMZBC1O3P5S44</settings>
	</resource>
	<resource>
		<id>8199</id>
		<location>VcsSplitterV.dll</location>
		<settings>K9CAKAJ6X44AF5HBA527KTVK3</settings>
	</resource>
	<resource>
		<id>8199</id>
		<location>VcsVADPlayer.dll</location>
		<settings>Q6PL7I8UA7I7O5R2827PML4E9</settings>
	</resource>
	<resource>
		<id>8199</id>
		<location>VcsStreamInfo.dll</location>
		<settings>EGDMVJHQ68SUG6WYAK47O2N92</settings>
	</resource>
	<resource>
		<id>8194</id>
		<location>Effects\BandPassBWFilter.xml</location>
		<settings>SS1YNO0CKAZ71R3ZM5TAXKG54</settings>
	</resource>
	<resource>
		<id>8194</id>
		<location>Effects\BandRejectBWFilter.xml</location>
		<settings>DTOLNE86WSHQWO4NMGHN2BVA3</settings>
	</resource>
	<resource>
		<id>8194</id>
		<location>Effects\Chorus.xml</location>
		<settings>LLHDD0XXXS4NBMWB4A54LTWMC</settings>
	</resource>
	<resource>
		<id>8194</id>
		<location>Effects\ComDel.xml</location>
		<settings>IE3AL3MO2DVMDZOL5X2KQYCE8</settings>
	</resource>
	<resource>
		<id>8194</id>
		<location>Effects\Flanger.xml</location>
		<settings>BWLXG1K3X32N2X2KETSHL20P4</settings>
	</resource>
	<resource>
		<id>8194</id>
		<location>Effects\HardcoreBeat.xml</location>
		<settings>94P6K0IP9QW4ZZK9ZS4OFA0V7</settings>
	</resource>
	<resource>
		<id>8194</id>
		<location>Effects\PingPong.xml</location>
		<settings>I7GEZCJW6I2QCDMSR8UNQBQU6</settings>
	</resource>
	<resource>
		<id>8194</id>
		<location>Effects\Resonance.xml</location>
		<settings>BF6SWGUV61F1AM83HDW8C04D8</settings>
	</resource>
	<resource>
		<id>8194</id>
		<location>Effects\Reverb.xml</location>
		<settings>RGZZR9ATAOX90HRUDKYTKCYH1</settings>
	</resource>
	<resource>
		<id>8194</id>
		<location>Effects\RtoN.xml</location>
		<settings>72T22JGXKXGIWK26Y1SAPW92B</settings>
	</resource>
	<resource>
		<id>8194</id>
		<location>Effects\Tremolo.xml</location>
		<settings>BG2I3Y84QHW8AG157L8O6F1Z7</settings>
	</resource>
	<resource>
		<id>8194</id>
		<location>Effects\WaveLR.xml</location>
		<settings>TY7L57KDJO0T4NDAV3WQMZZN3</settings>
	</resource>
	<resource>
		<id>8194</id>
		<location>Vcs5tipdll.dll</location>
		<settings>EGDMVJHQ68SUG6WYAK47O2N92</settings>
	</resource>
	<resource>
		<id>8195</id>
		<location>Effects\SpectraPeakEnhancer.dll</location>
		<settings>OK3RZ0T3IA9K47U7XQUDCG878</settings>
	</resource>
</resources>